
/* Slider replacement section - "Top Issues" */
:root {
  --top_issue_padding: 20px;
  --top_issue_margin: 20px;
  --top_issue_border: 1px;
  --issue_color_1: #7dce88;
  --issue_color_2: #008bb3;
  --issue_color_3: #c3d467;
}
.top-issue-title {
  border-radius: 5px; 
  margin: 20px auto;
  padding: 12px var(--top_issue_padding);
  text-align: center;
  width: fit-content;
  font-weight: 700;
  letter-spacing: 1px;
}
@media (max-width: 767px){
  .top-issue-title {
    width: 80%;
  }
}
#top-issue-title-1 {
  background: var(--issue_color_1);
}
#top-issue-title-2 {
  background: var(--issue_color_2);
}
#top-issue-title-3 {
  background: var(--issue_color_3);
}
#issues-container {
  display: grid;
  grid-template-columns: 33.33% 33.33% 33.33%;
  grid-template-areas: 
  "issue issue issue";
}
@media (max-width: 767px) {
  #issues-container {
    display: grid;
    grid-template-columns: 100%;
    grid-template-areas: 
    "issue" 
    "issue" 
    "issue";
  }
}
.top-issue img {
  border: var(--top_issue_border) solid var(--issue_color_1);
  width: calc(100% - 2 * var(--top_issue_border));
}
.top-issue {
  padding: 20px;
}
.top-issue a {
  color: white;
}
#top-issues h2 {
  margin: 0 10px 0 0;
}
#top-issues {
  background: white;
}
#top-issues-heading {
  display: flex;
  align-items: center;
  text-align: center;
  margin-bottom: 0 !important;
}
#top-issues-header {
  align-items: center;
  color: #000;
  display: flex;
  padding: 15px 20px;
  justify-content: center;
}
@media(max-width: 950px){
  #top-issues-header {
    flex-direction: column;
  }
  #join-now-button {
    margin-top: 10px;
  }
}
#join-now-button {
  display: inline-block;
  background: var(--blue);
  padding: 10px 20px; 
  border-radius: 5px;
  color: white;
  text-transform: uppercase;
  font-weight: 700;
  
}
#top-issue-1 {
  background: url(https://childrenshealthdefense.org/wp-content/uploads/kids-masks-school.jpg);
  background-size: cover;
  background-position: center;
  border: var(--top_issue_border) solid var(--issue_color_1);
  height: 300px;
}
#top-issue-2 {
  background: url(https://ca.childrenshealthdefense.org/wp-content/uploads/VOLUNTEER.jpeg);
  background-size: cover;
  background-position: center;
  border: var(--top_issue_border) solid var(--issue_color_2);
  height: 300px;
}
#top-issue-3 {
  background: url(https://ca.childrenshealthdefense.org/wp-content/uploads/schoolchild.jpg);
  background-size: cover;
  background-position: center;
  border: var(--top_issue_border) solid var(--issue_color_3);
  height: 300px;
}

@media (max-width: 500px) {
  #wrapper-for-national-styles h2.section-divider {
    line-height: 1 !important;
  }
}

#exposing-causes-section {
  width: 100%;
}